Subject: bug#21998: Run 'make change-history' on release branch

From: Richard Stallman <[email-masked]>
Date: Wed, 09 Mar 2016 11:38:24 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > I agree, but you seem to assume that ChangeLog files are kept in the
  > repository.  If they were, there wouldn't be a problem.  They aren't;
  > they are generated from Git log.

I am trying to understand the situation from what I read in some of
these messages.  If the ChangeLog files are only generated from the
Git log mssages, which cannot be corrected, then how does fixing ChangeLog
entries work?

-- 
Dr Richard Stallman
President, Free Software Foundation (gnu.org, fsf.org)
Internet Hall-of-Famer (internethalloffame.org)
Skype: No way! See stallman.org/skype.html.